module.exports = (db, DataTypes) => {
  return db.define("bmmerchant", {
    name: DataTypes.STRING(100),
  }, {
    paranoid: true, //假的删除
    underscored: true,
    version: true,
    freezeTableName: true,
    //freezeTableName: true,
    // define the table's name
    tableName: 'bm_merchant',
    validate: {}
  });
}